overrides:
  ansible.cephlab:
    skip_tags: lvm
    vars:
      var_lib_partition: "/dev/nvme0n1p5"
      configure_cachefilesd: true
      drives_to_partition:
        nvme0n1:
          device: "/dev/nvme0n1"
          unit: "GB"
          sizes:
            - "0 80"
            - "80 160"
            - "160 240"
            - "240 320"
            - "320 340"
            - "340 400"
          scratch_devs:
            - p1
            - p2
            - p3
            - p4
      filesystems:
        nvme0n1p6:
          device: "/dev/nvme0n1p6"
          fstype: xfs
          mountpoint: "/var/cache/fscache"
